Bug 996125 - [engine] Display type is not inherited correctly from templates
[engine] Display type is not inherited correctly from templates
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.3
Assigned To: Frantisek Kobzik
Tareq Alayan
virt
: ZStream
Depends On: 986668
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 09:12 EDT by Idith Tal-Kohen
Modified: 2013-11-27 19:10 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In REST API, virtual machines created from a template inherited the default display type instead of the type specified in the template. This has been fixed by correcting the corresponding mapper class, so virtual machines created from a template inherit the template's settings.
Story Points: ---
Clone Of: 986668
Environment:
Last Closed: 2013-09-10 15:05:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17336 None None None Never

  None (edit)
Comment 3 Tareq Alayan 2013-08-26 10:08:22 EDT
verified.
Comment 5 errata-xmlrpc 2013-09-10 15:05:59 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.